/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}




.arial {
	font-family: Arial;
}

.green {
	color      : #64ae45;
}

.dark-blue {
	color      : #143d8d;
}

.yellow {
	color      : #f26122;
}

.red {
	color      : #c1141d;
}

.light-blue {
	color      : #308dcc;
}

.top-pad-10 {
	padding-top : 10px;
}

.clickable {
	cursor: pointer;
}



.section {
	padding-top: 26px;
	margin     : 10px auto;
	width      : 900px;
	overflow   : auto;
}

.width-900 {
	width      : 900px;
}

.width-287 {
	width      : 287px;
}

.sub-section.width-287 {
	margin-right:17px;
}

.sub-section.width-287.last {
	margin-right:0;
}

.float-left {
	float:left;
}



#main-container {
	width      : 900px;
	overflow   : auto;
}
	
#content-head {
	height     : 92px;
	background : #fff url(../img/stripe-bg.jpg);
	
	font-size  : 22px;
	text-align : center;
	color      : #005597;
}






.col-3,
.col-1 {
	margin-top : 5px;
	font-size  : 0;
}

.col-3 li a,
.col-1 li a {
	text-decoration: none;
}

.col-3 li {
	display     : inline;
	margin-right: 17px;
}

.col-3 li:nth-child(3n+3) {
	margin-right: 0;
}


.col-1 li {
	background:  url(../img/big-list-bg.png) no-repeat;
}

.col-1.small-height li {
	background: #f2f2f2 url(../img/small-list-bg.png);
}


.col-1 li div {
	width : 287px;
	height: 112px;
}

.col-1 li div img {
	margin : 10px 0 0 10px;
	float  : left;
}

.col-1 li div div {
	font-size : 12px;
	color     : #4e4e4e;
	width     : 150px;
	height    : 60px;
	float     : right;
	margin    : 10px;
	line-height: 14px;
}


.col-1.small-height li div {
	height: 82px;
}

.col-1.small-height li div div {
	width     : 150px;
	height    : 60px;
}


h1 {
	padding-top:15px;
	font-size:25px;
	color:#464646;
}

p {
	padding-top:8px;
	font-size:12px;
	color:#464646;
	line-height:15px;
}